{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.2.4",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DeceasedCraft_Client_v4.1.3",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 670986,
      "fileID": 4513258,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4095825,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3778231,
      "required": true
    },
    {
      "projectID": 276837,
      "fileID": 3860237,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 4344223,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 3735839,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4035110,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4019126,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 4167384,
      "required": true
    },
    {
      "projectID": 390913,
      "fileID": 4397616,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4400658,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3642382,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3842421,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3823106,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 4328018,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4521572,
      "required": true
    },
    {
      "projectID": 317269,
      "fileID": 4376751,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3806656,
      "required": true
    },
    {
      "projectID": 237065,
      "fileID": 3957096,
      "required": true
    },
    {
      "projectID": 555300,
      "fileID": 3820795,
      "required": true
    },
    {
      "projectID": 317094,
      "fileID": 3952255,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4016730,
      "required": true
    },
    {
      "projectID": 503181,
      "fileID": 3543387,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3674344,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4392829,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 3672630,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3785992,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4307858,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3990351,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 4691759,
      "required": true
    },
    {
      "projectID": 443570,
      "fileID": 4571116,
      "required": true
    },
    {
      "projectID": 849595,
      "fileID": 4753259,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4728410,
      "required": true
    },
    {
      "projectID": 434877,
      "fileID": 3830365,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3703960,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4625533,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3777934,
      "required": true
    },
    {
      "projectID": 676811,
      "fileID": 4377553,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3759236,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3833738,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3991478,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 3775919,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4360142,
      "required": true
    },
    {
      "projectID": 623634,
      "fileID": 3803425,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4611964,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4593548,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 4513002,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4606892,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4418152,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 3855148,
      "required": true
    },
    {
      "projectID": 313477,
      "fileID": 4392693,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4119080,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4406217,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 4756150,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4660107,
      "required": true
    },
    {
      "projectID": 568536,
      "fileID": 3704538,
      "required": true
    },
    {
      "projectID": 695238,
      "fileID": 4313626,
      "required": true
    },
    {
      "projectID": 557796,
      "fileID": 4017699,
      "required": true
    },
    {
      "projectID": 366938,
      "fileID": 4127753,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 4369369,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4016411,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 4548537,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4436950,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4016461,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 4555264,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4411059,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4428885,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3777944,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3927564,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 4605456,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153344,
      "required": true
    },
    {
      "projectID": 267458,
      "fileID": 3707486,
      "required": true
    },
    {
      "projectID": 682881,
      "fileID": 4469705,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4210935,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 4619380,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3846086,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 3693807,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074294,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 4353941,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4034053,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4412630,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3820503,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3970106,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 4331325,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3706539,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3578801,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 3972165,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 4162938,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4069880,
      "required": true
    },
    {
      "projectID": 227657,
      "fileID": 3583363,
      "required": true
    },
    {
      "projectID": 493280,
      "fileID": 3776959,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972426,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4616476,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3855186,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4178547,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4596362,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 4374992,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 3755834,
      "required": true
    },
    {
      "projectID": 226889,
      "fileID": 3669491,
      "required": true
    },
    {
      "projectID": 442735,
      "fileID": 4500460,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4636009,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 4599771,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4421814,
      "required": true
    },
    {
      "projectID": 695939,
      "fileID": 4462615,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4480722,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 3957976,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4229120,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3571539,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3717883,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 4030494,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 4306761,
      "required": true
    },
    {
      "projectID": 559334,
      "fileID": 4479169,
      "required": true
    },
    {
      "projectID": 289397,
      "fileID": 3707043,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3739497,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3544525,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3694258,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3853078,
      "required": true
    },
    {
      "projectID": 446253,
      "fileID": 3804089,
      "required": true
    },
    {
      "projectID": 899308,
      "fileID": 4705366,
      "required": true
    },
    {
      "projectID": 364918,
      "fileID": 4614781,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 4332311,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4055445,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3801087,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3862966,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3693140,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3984105,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277221,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3678612,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 4369816,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030000,
      "required": true
    },
    {
      "projectID": 506194,
      "fileID": 4759438,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 4670783,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 4567244,
      "required": true
    },
    {
      "projectID": 337243,
      "fileID": 3815313,
      "required": true
    },
    {
      "projectID": 599436,
      "fileID": 3717878,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3950183,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4181370,
      "required": true
    },
    {
      "projectID": 367442,
      "fileID": 3952275,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 3800690,
      "required": true
    },
    {
      "projectID": 448410,
      "fileID": 4706848,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3841948,
      "required": true
    },
    {
      "projectID": 260925,
      "fileID": 3951229,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3777937,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3858196,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556713,
      "required": true
    },
    {
      "projectID": 271998,
      "fileID": 4462344,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4010624,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4162605,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 4167273,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 4435747,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 4570501,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 4068904,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4044082,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 3603741,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4412854,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4392674,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3807498,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3950209,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 4605624,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4494903,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3965688,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4297568,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4510765,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4229138,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4035917,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 4367398,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4716602,
      "required": true
    },
    {
      "projectID": 645456,
      "fileID": 4219594,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 4526462,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 3750013,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 4515418,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3544496,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 3566858,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3840125,
      "required": true
    },
    {
      "projectID": 576846,
      "fileID": 3848149,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4034013,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4592939,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 4752219,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4457157,
      "required": true
    },
    {
      "projectID": 501214,
      "fileID": 4357647,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 4432378,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 3797990,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4287475,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4668131,
      "required": true
    },
    {
      "projectID": 549892,
      "fileID": 4601115,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4016226,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521465,
      "required": true
    },
    {
      "projectID": 884742,
      "fileID": 4639187,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578744,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 4726366,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3948720,
      "required": true
    }
  ],
  "overrides": "overrides"
}